#include <iostream>
#include <cctype>
using namespace std; 
int main()
{
    cout << "Digite um texto: ";
    string str;
    cin >> str;
    cout << "Texto normal: " << str;
    int a=str.size();
    
    cout << "\nTexto maiusculo: ";
    for(int t=0; t<a; t++)
    {
            str[t]=toupper(str[t]);
            cout << str[t];
    }
    
    cout << "\nTexto minusculo: ";
    for(int t=0; t<a; t++)
    {
            str[t]=tolower(str[t]);
            cout << str[t];
    }
    
       
    cout << "\n\n";
    system ("pause");
    return 0;
}
